2017-01-23

Mac OS, MySQL Workbench version error

2017-0123 Mac OS, MySQL Workbench version error


MacでMySQLを使用するときにMySQL Workbenchを使っているが
最新の64bitでは、クエリーがエラーする
Version6はエラーするようだ、Macに限る


32bit 問題ない
mysql-workbench-gpl-5.2.47-osx-i686.dmg


32bit クエリーでエラーする、使えない
mysql-workbench-community-6.2.5-osx-i686.dmg


64bit クエリーでエラーする、使えない
mysql-workbench-community-6.3.8-osx-x86_64.dmg

他のツールも探してみたところ




これもシンプルで良いかもしれない


以上